2019.05.07 13:08来自

win 10 系统安装EasyConnect,插件安装不完全,要怎么办?

**本人win10 系统,安装EasyConnect,安装面板显示100%,安装完成, 使用软件输入网址,个人账号,验证一些列完成后, 点击确定**, ![图片说明](https://img-ask.csdn...
1

回答

2019.03.30 15:35来自 weixin_39654466

Rails: uninitialized constant MethodTypeController

我是一个rails 新手 1. 我的controller 由于有下划线,我不知道route 里面怎么写才对。 2. 这个是我的controller file 的名字: method_types_control...
1

回答

2019.03.26 10:30来自 qq_40627794

安装RVM时遇到这个情况,找了很久的问题了

![图片说明](https://img-ask.csdn.net/upload/201903/26/1553567363_992220.png) 这应该怎么解决啊
1

回答

2019.02.22 12:36来自 hh55551 悬赏 5C

安装ruby报错这是什么原因

![图片说明](https://img-ask.csdn.net/upload/201902/22/1550810152_462912.png)
1

回答

2019.01.22 10:05来自 weixin_43921387 悬赏 20C

关于ruby的问题,如何按时间发送命令。

这是一个关于ruby的问题。其中一段代码如下。 ``` def switch_output(option_json) log_debug("switch_output command invoked...
1

回答

2017.04.05 14:59来自 ken猎鱼 悬赏 10C

各位大神,小弟有个关于在ubuntu上编译JikesRVM的问题想请教一下!

各位大神!我在做一个关于JikesRVM的毕业设计,但是这个虚拟机怎么也编译不成功。环境配置什么的都是按照官方指导上做的,但是到了ant做build的时候总是会出错,截图如下: ![图片说明](https://im...
1

回答

2016.11.15 00:26来自 watering_fc

如何使用rvm升级ruby版本到2.2.2以上??

### 各位大侠,江湖救急下。最近使用swift3.0添加三方库的时候报错,提示ruby版本要2.2.2以上。我查看ruby 版本,只有以下版本,没有所需要的2.2.2以上版本。这是什么情况?是因为rvm的版本太低...
1

回答

安装rvm老是失败怎么破

因为公司的网络的限制,安装rvm老是不成功,我需要用rvm来升级ruby,但是网上说升级ruby最好用rvm,但rvm又安装不了,心真累,跪求大神此种情况该怎么做
1

回答

2016.01.28 09:56来自 lao3 悬赏 7C

相关向量机(RVM)的C语言算法,求大神帮忙?

相关向量机(RVM)的C语言算法实现,不知哪位大神能给与指导……
1

回答

2016.01.12 03:45来自 qq_33714244

rvm2.0.0 安装出现这个问题 求解决

lijiang:~ scsys$ rvm install 2.0.0 Searching for binary rubies, this might take some time. No binary rubies...
rvm
1

回答